Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 88300

Summary: Users list garbles non-ASCII characters
Product: Red Hat Network Reporter: Christian Rose <menthos>
Component: RHN/Web SiteAssignee: Mike Orazi <morazi>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: RHN StableCC: rhn-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://rhn.redhat.com/network/users/index.pxt
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-13 21:15:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Christian Rose 2003-04-08 17:33:49 UTC
When I add a non-ASCII character (in this case an ISO-8859-1 character) in the
"real name" field of a user I want to add, it gets displayed wrongly in the list
of users on the users page.

Steps to Reproduce:
1. Select Add a new user.
2. Give the user an "æ" in the name.
3. Create the account and watch the garbled name in the users list.

Comment 1 Chip Turner 2003-04-14 15:30:11 UTC
can you test this with the 

Comment 2 Christian Rose 2003-04-15 07:51:03 UTC
With what?